﻿@charset "utf-8";
#FootOuter {
	width: 100%;
	height: 60px;
	background-image: url('../images/foot/foot_back_img.png');
	background-repeat: repeat-x;
}
#FootContainar {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
	background-image: url('../images/foot/foot_back.png');
	background-repeat: no-repeat;
}
.FootCopuright {
	width: 900px;
	text-align: right;
	color: #ffffff;
	font-size: 92%;
	height: 40px;
	line-height: 40px;
	padding: 0px;
	margin: 0px;
}
